Bug 138979 - Add Emacs Calc package to Fedora
Add Emacs Calc package to Fedora
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 06:25 EST by Jes Sorensen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-13 10:57:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jes Sorensen 2004-11-12 06:25:25 EST
Fedora is lacking the extremely powerful Calc package for Emacs
which is really a must for any Emacs user. Having had to install
it manually for years I think it's time it became part of the  core
distribution.

The original Calc package from
ftp.gnu.org/pub/gnu/calc/calc-2.02f.tar.gz does not work with Emacs21
however SuSE has patches in their emacs-calc-2.02f-2.src.rpm from
SuSE 9.2.

Jes
Comment 1 Jens Petersen 2004-11-18 03:42:52 EST
Hmmm, I see: yes I know calc is nice but I'm not sure that most Emacs
users really need it.

I suggest tributing it to Fedora Extras.

Also the next version of Emacs includes calc.
(see http://people.redhat.com/petersen/emacs/ for a snapshot testing build).

Note You need to log in before you can comment on or make changes to this bug.